a	{
	color: #337226;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

a:hover	{
	color: #A6C157;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
}

a.wordlink	{
	color: #C99036;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

a.wordlink:hover	{
	color: #5D201A;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
}

a.netlink	{
	color: #6B5B3C;
	text-decoration: none;
	font-weight: bold;
}

a.netlink:hover	{
	color: #5D201A;
	text-decoration: underline;
	font-weight: bold;
}

H1	{
	font-family: 'Arial', 'Sans Serif';
	font-size: 16px;
	color: #334777;
	font-weight: bold;
}

H6	{
	font-family: 'Arial', 'Sans Serif';
	font-size: 10px;
	color: #6B5B3C;
}

#subhead{
	font-size: 12px;
	font-weight: bold;
	color: #337226;
}

UL	{
font-family: 'Arial', 'Sans Serif';
	font-size: 13px;
	color: #337226;
	font-style: italic;
}

.content	{
	font-family: 'Arial', 'Sans Serif';
	font-size: 13px;
	color: #52473E;
	font-weight: normal;
}


.formcontent	{
	font-family: font-family: 'Arial', 'Sans Serif';
	font-size: 11px;
	color: #555353;
	font-weight: normal;
}

.table	{
	font-family: 'Arial', 'Sans Serif';
	font-size: 10px;
	color: Gray;
	font-weight: bold;
	
}

.px9	{
	font-family: font-family: 'Arial', 'Sans Serif';
	font-size: 9px;
	color: Gray;
	font-weight: normal;
	
}

SELECT	{
	font-family: 'Arial', 'Sans Serif';
	font-size: 11px;
	color: #334777;
	text-align: left;
}

BODY {

}

.checkbox      {
	font-family: font-family: 'Arial', 'Sans Serif';
	color: #000000;
	border: 0px;
}

.picplace {
	background-image: url('images/watermark_bottom.jpg');
	background-position:  left bottom;
	background-repeat: no-repeat
}

.inputtext      {
	font-family: "Verdana", "Arial", "Sans Serif";
	font-size: 11px;
	color: #52473E;
	text-align: left;
	border: 1px solid #52473E;

}

.submit      {
	font-family: "Verdana", "Ariel", "Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
	border: 2px solid  #5D201A;
	text-align: center;
	background-color: #52473E;
	letter-spacing: 1px;
	font-weight: bold;
}